.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-9.279200px;}
._0{margin-left:-5.916800px;}
._1{margin-left:-4.524000px;}
._3{margin-left:-3.248000px;}
._2{margin-left:-1.979600px;}
._5{width:1.282800px;}
._7{width:10.920000px;}
._6{width:14.904000px;}
.fc3{color:rgb(254,254,254);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(33,154,222);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:12.000000px;}
.fs9{font-size:16.000000px;}
.fsb{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fsc{font-size:28.431953px;}
.fs2{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:76.000000px;}
.fs0{font-size:116.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:51.970784px;}
.y11{bottom:52.659823px;}
.y32{bottom:62.905425px;}
.y30{bottom:73.840065px;}
.y23{bottom:75.214706px;}
.y2a{bottom:76.386275px;}
.y31{bottom:76.964248px;}
.y2f{bottom:84.774706px;}
.y22{bottom:86.149346px;}
.y29{bottom:87.320915px;}
.y2e{bottom:95.709346px;}
.y21{bottom:97.083987px;}
.y28{bottom:98.255556px;}
.y2d{bottom:106.643987px;}
.y20{bottom:108.018627px;}
.y27{bottom:109.190196px;}
.y2c{bottom:117.578627px;}
.y1f{bottom:118.953268px;}
.y26{bottom:120.124837px;}
.y2b{bottom:128.513268px;}
.y1e{bottom:129.887908px;}
.y25{bottom:131.059477px;}
.y1d{bottom:140.822549px;}
.y24{bottom:141.994118px;}
.y10{bottom:193.324444px;}
.yf{bottom:208.164314px;}
.y41{bottom:211.375193px;}
.y3f{bottom:220.747742px;}
.y40{bottom:222.309833px;}
.ye{bottom:223.004183px;}
.yd{bottom:237.844052px;}
.y3e{bottom:239.492840px;}
.y3d{bottom:248.865389px;}
.yc{bottom:252.683922px;}
.y3c{bottom:267.610487px;}
.yb{bottom:272.303791px;}
.y3b{bottom:276.983036px;}
.y3a{bottom:286.355585px;}
.ya{bottom:299.296732px;}
.y39{bottom:305.100683px;}
.y38{bottom:308.224866px;}
.y9{bottom:314.136601px;}
.y37{bottom:314.473232px;}
.y36{bottom:323.845781px;}
.y8{bottom:328.976471px;}
.y35{bottom:333.218330px;}
.y34{bottom:336.342513px;}
.y7{bottom:348.596340px;}
.y6{bottom:375.589281px;}
.y5{bottom:390.429150px;}
.y58{bottom:401.847727px;}
.y4{bottom:405.269020px;}
.y57{bottom:415.312956px;}
.y3{bottom:420.108889px;}
.y69{bottom:423.717008px;}
.y68{bottom:437.182237px;}
.y2{bottom:439.728758px;}
.y56{bottom:442.243257px;}
.y67{bottom:450.647309px;}
.y55{bottom:455.708642px;}
.y66{bottom:464.112538px;}
.y54{bottom:469.173871px;}
.y6c{bottom:477.577923px;}
.y65{bottom:491.043152px;}
.y53{bottom:496.104328px;}
.y64{bottom:504.508380px;}
.y52{bottom:509.569557px;}
.y63{bottom:517.973609px;}
.y51{bottom:523.034786px;}
.y62{bottom:531.438838px;}
.y50{bottom:536.500014px;}
.y19{bottom:544.623359px;}
.y6b{bottom:544.904067px;}
.y4f{bottom:549.965243px;}
.y61{bottom:558.369295px;}
.y4e{bottom:563.430472px;}
.y18{bottom:564.930548px;}
.y60{bottom:571.834524px;}
.y4d{bottom:576.895701px;}
.y17{bottom:585.237738px;}
.y5f{bottom:585.299753px;}
.y4c{bottom:590.360773px;}
.y6a{bottom:598.764982px;}
.y4b{bottom:603.826002px;}
.y16{bottom:605.544927px;}
.y5e{bottom:612.230054px;}
.y4a{bottom:617.291387px;}
.y5d{bottom:625.695283px;}
.y15{bottom:625.852117px;}
.y49{bottom:630.756616px;}
.y48{bottom:644.221844px;}
.y5c{bottom:652.625897px;}
.y5b{bottom:666.091125px;}
.y47{bottom:671.152146px;}
.y46{bottom:682.086786px;}
.y5a{bottom:693.021427px;}
.y45{bottom:695.552171px;}
.y59{bottom:706.486812px;}
.y1{bottom:715.308724px;}
.y44{bottom:722.482629px;}
.y43{bottom:733.417269px;}
.y42{bottom:746.882498px;}
.y1b{bottom:777.841121px;}
.y14{bottom:800.711390px;}
.y13{bottom:831.953220px;}
.y12{bottom:863.195050px;}
.y1c{bottom:1054.088724px;}
.y1a{bottom:1094.587665px;}
.hc{height:8.844000px;}
.hb{height:11.536000px;}
.he{height:14.740000px;}
.ha{height:17.304000px;}
.hd{height:17.688000px;}
.h9{height:20.188000px;}
.hf{height:20.499438px;}
.h3{height:24.514000px;}
.h4{height:25.058000px;}
.h8{height:25.956000px;}
.h6{height:29.480000px;}
.h2{height:34.608000px;}
.h7{height:54.796000px;}
.h5{height:55.296000px;}
.h1{height:83.636000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:52.720588px;}
.x2{left:56.235294px;}
.xd{left:58.344118px;}
.x10{left:63.130054px;}
.x11{left:64.676993px;}
.x4{left:88.101961px;}
.x1{left:240.946366px;}
.xe{left:293.322825px;}
.xf{left:295.403531px;}
.x7{left:311.637255px;}
.x12{left:353.453507px;}
.x6{left:373.338307px;}
.x5{left:394.942033px;}
.x8{left:521.217917px;}
.x13{left:650.040479px;}
.x9{left:730.798423px;}
.xa{left:768.372035px;}
.xb{left:771.265028px;}
.x3{left:812.275554px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-7.920321pt;}
._0{margin-left:-5.050323pt;}
._1{margin-left:-3.861490pt;}
._3{margin-left:-2.772351pt;}
._2{margin-left:-1.689700pt;}
._5{width:1.094942pt;}
._7{width:9.320837pt;}
._6{width:12.721406pt;}
.fsa{font-size:10.242678pt;}
.fs9{font-size:13.656904pt;}
.fsb{font-size:17.071130pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fsc{font-size:24.268278pt;}
.fs2{font-size:29.020921pt;}
.fs6{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs5{font-size:64.870293pt;}
.fs0{font-size:99.012552pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:44.360000pt;}
.y11{bottom:44.948133pt;}
.y32{bottom:53.693333pt;}
.y30{bottom:63.026667pt;}
.y23{bottom:64.200000pt;}
.y2a{bottom:65.200000pt;}
.y31{bottom:65.693333pt;}
.y2f{bottom:72.360000pt;}
.y22{bottom:73.533333pt;}
.y29{bottom:74.533333pt;}
.y2e{bottom:81.693333pt;}
.y21{bottom:82.866667pt;}
.y28{bottom:83.866667pt;}
.y2d{bottom:91.026667pt;}
.y20{bottom:92.200000pt;}
.y27{bottom:93.200000pt;}
.y2c{bottom:100.360000pt;}
.y1f{bottom:101.533333pt;}
.y26{bottom:102.533333pt;}
.y2b{bottom:109.693333pt;}
.y1e{bottom:110.866667pt;}
.y25{bottom:111.866667pt;}
.y1d{bottom:120.200000pt;}
.y24{bottom:121.200000pt;}
.y10{bottom:165.013333pt;}
.yf{bottom:177.680000pt;}
.y41{bottom:180.420667pt;}
.y3f{bottom:188.420667pt;}
.y40{bottom:189.754000pt;}
.ye{bottom:190.346667pt;}
.yd{bottom:203.013333pt;}
.y3e{bottom:204.420667pt;}
.y3d{bottom:212.420667pt;}
.yc{bottom:215.680000pt;}
.y3c{bottom:228.420667pt;}
.yb{bottom:232.426667pt;}
.y3b{bottom:236.420667pt;}
.y3a{bottom:244.420667pt;}
.ya{bottom:255.466667pt;}
.y39{bottom:260.420667pt;}
.y38{bottom:263.087333pt;}
.y9{bottom:268.133333pt;}
.y37{bottom:268.420667pt;}
.y36{bottom:276.420667pt;}
.y8{bottom:280.800000pt;}
.y35{bottom:284.420667pt;}
.y34{bottom:287.087333pt;}
.y7{bottom:297.546667pt;}
.y6{bottom:320.586667pt;}
.y5{bottom:333.253333pt;}
.y58{bottom:342.999733pt;}
.y4{bottom:345.920000pt;}
.y57{bottom:354.493067pt;}
.y3{bottom:358.586667pt;}
.y69{bottom:361.666400pt;}
.y68{bottom:373.159733pt;}
.y2{bottom:375.333333pt;}
.y56{bottom:377.479600pt;}
.y67{bottom:384.652933pt;}
.y55{bottom:388.973067pt;}
.y66{bottom:396.146267pt;}
.y54{bottom:400.466400pt;}
.y6c{bottom:407.639733pt;}
.y65{bottom:419.133067pt;}
.y53{bottom:423.453067pt;}
.y64{bottom:430.626400pt;}
.y52{bottom:434.946400pt;}
.y63{bottom:442.119733pt;}
.y51{bottom:446.439733pt;}
.y62{bottom:453.613067pt;}
.y50{bottom:457.933067pt;}
.y19{bottom:464.866800pt;}
.y6b{bottom:465.106400pt;}
.y4f{bottom:469.426400pt;}
.y61{bottom:476.599733pt;}
.y4e{bottom:480.919733pt;}
.y18{bottom:482.200133pt;}
.y60{bottom:488.093067pt;}
.y4d{bottom:492.413067pt;}
.y17{bottom:499.533467pt;}
.y5f{bottom:499.586400pt;}
.y4c{bottom:503.906267pt;}
.y6a{bottom:511.079733pt;}
.y4b{bottom:515.399600pt;}
.y16{bottom:516.866800pt;}
.y5e{bottom:522.572933pt;}
.y4a{bottom:526.893067pt;}
.y5d{bottom:534.066267pt;}
.y15{bottom:534.200133pt;}
.y49{bottom:538.386400pt;}
.y48{bottom:549.879733pt;}
.y5c{bottom:557.053067pt;}
.y5b{bottom:568.546400pt;}
.y47{bottom:572.866267pt;}
.y46{bottom:582.199600pt;}
.y5a{bottom:591.532933pt;}
.y45{bottom:593.693067pt;}
.y59{bottom:603.026400pt;}
.y1{bottom:610.556400pt;}
.y44{bottom:616.679733pt;}
.y43{bottom:626.013067pt;}
.y42{bottom:637.506400pt;}
.y1b{bottom:663.931333pt;}
.y14{bottom:683.452400pt;}
.y13{bottom:710.119067pt;}
.y12{bottom:736.785733pt;}
.y1c{bottom:899.724267pt;}
.y1a{bottom:934.292400pt;}
.hc{height:7.548854pt;}
.hb{height:9.846628pt;}
.he{height:12.581423pt;}
.ha{height:14.769941pt;}
.hd{height:15.097707pt;}
.h9{height:17.231598pt;}
.hf{height:17.497428pt;}
.h3{height:20.924084pt;}
.h4{height:21.388418pt;}
.h8{height:22.154912pt;}
.h6{height:25.162845pt;}
.h2{height:29.539883pt;}
.h7{height:46.771481pt;}
.h5{height:47.198259pt;}
.h1{height:71.388050pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:45.000000pt;}
.x2{left:48.000000pt;}
.xd{left:49.800000pt;}
.x10{left:53.885067pt;}
.x11{left:55.205467pt;}
.x4{left:75.200000pt;}
.x1{left:205.661333pt;}
.xe{left:250.367600pt;}
.xf{left:252.143600pt;}
.x7{left:266.000000pt;}
.x12{left:301.692533pt;}
.x6{left:318.665333pt;}
.x5{left:337.105333pt;}
.x8{left:444.888933pt;}
.x13{left:554.846267pt;}
.x9{left:623.777733pt;}
.xa{left:655.848933pt;}
.xb{left:658.318267pt;}
.x3{left:693.323067pt;}
}
